Tags

, ,


When not being able to run the  petclinic sample (spring 3) on Tomcat 7 .  Replace the jasper-el.jar with the one from the link http://www.java2s.com/Code/Jar/STUVWXYZ/Downloadtomcat6016jaspereljar.htm

Its a compatibility issue.

Advertisements